{
  "name": "com.netsyms.PackageHelper",
  "displayName": "PackageHelper",
  "version": "1.0.0",
  "description": "",
  "main": "www/index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Netsyms Technologies",
  "license": "MPL-2.0",
  "cordova": {
    "plugins": {
      "cordova-plugin-geolocation": {},
      "cordova-plugin-whitelist": {},
      "at.gofg.sportscomputer.powermanagement": {},
      "cordova-plugin-inappbrowser": {}
    },
    "platforms": [
      "android"
    ]
  },
  "dependencies": {
    "cordova-android": "^8.0.0",
    "cordova-plugin-powermanagement-orig": "git+https://github.com/boltex/cordova-plugin-powermanagement.git",
    "cordova-plugin-whitelist": "^1.3.4"
  }
}